
<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{{ 'Welcome!' }}{% endblock %}</title>
        {% block stylesheets %}

			<link rel="stylesheet" href="/static/css/style.css">
			{% if app.environment == 'dev' %}
				<link rel="stylesheet" href="/static/css/debug.css">
			{% endif %}

		{% endblock %}
		{% block head_javascripts %}

			<script type="text/javascript" src="/static/js/main-header-bundle.js"></script>

		{% endblock %}

	</head>
    <body>
		{% include 'includes/header.html.twig' %}
		{% include 'includes/flashmessages.html.twig' %}
        {% block body %}{% endblock %}
        {% block javascripts %}

			<script type="text/javascript" src="/static/js/main-footer-bundle.js"></script>
			<script type="text/javascript">
				$(document).ready(function (e) {
					let partytool = new Partytool(
                        {
                            'js.sign_up.confirm': '{{ 'js.sign_up.confirm'|trans }}',
                            'js.response.remove.confirm': '{{ 'js.response.remove.confirm'|trans }}',
                            'js.party.confirm_remove': '{{ 'js.party.confirm_remove'|trans }}'
                        }
                    );
                });
			</script>

		{% endblock %}
    </body>
</html>
